搭載 Android 2.3 版本及更舊版號的行動裝置 從 9/23 開始就不能用 Google 帳號登入 App

2021.07.31 08:27PM
照片中包含了谷歌安卓山景、Google Pixel、安卓系統、山頂風光、谷歌

Google說明此項調整不影響透過瀏覽器內藉由Google帳號登入服務的使用模式,因此對於部分以舊版Android裝置打造的服務,若僅透過瀏覽器使用特定服務的話 (例如餐廳使用點餐設備),基本上不會受到影響。

鼓勵使用者可以更新手上的手機裝置

針對目前仍在使用舊版Android作業系統的裝置,Google稍早透過電子郵件方式通知,表示未來不再允許透過此類裝置以Google帳號登入App內容。

此項公告預計在今年9月27日之後生效,意味使用者手上的手機裝置仍使用Android 1.0、Android 1.1、Android 1.5 Cupcake、Android 1.6 Donut、Android 2.0 Eclair、Android 2.2 Froyo與Android 2.3 Gingerbread版本作業系統的話,將不再支援透過Google帳號登入諸如YouTube、Gmail、Google Drive等Google服務App,以及其他透過Google帳號登入服務。

若使用者持續未更換這些使用舊版作業系統的裝置,在9月27日之後透過Google帳號登入Google或第三方服務App時,就會顯示用戶名稱或密碼錯誤情況。

不過,Google說明此項調整不影響透過瀏覽器內藉由Google帳號登入服務的使用模式,因此對於部分以舊版Android裝置打造的服務,若僅透過瀏覽器使用特定服務的話 (例如餐廳使用點餐設備),基本上不會受到影響。

Google建議使用者可以將手上Android裝置更新,畢竟Android 2.3版本實際推出時間是在2010年12月6日,早已經在市場使用超過10年時間,第一個Android 1.0版本更是在2008年9月23日推出,其實也早已經超過技術支援時間。

0 則回應